# Methods

block_scanf (Scanf::String)
count_space? (Scanf::FormatSpecifier)
last_spec (Scanf::FormatSpecifier::FormatString)
letter (Scanf::FormatSpecifier)
match (Scanf::FormatSpecifier::FormatString)
match (Scanf::FormatSpecifier)
mid_match? (Scanf::FormatSpecifier)
new (Scanf::FormatSpecifier::FormatString)
new (Scanf::FormatSpecifier)
prune (Scanf::FormatSpecifier::FormatString)
scanf (Scanf::String)
scanf (Scanf::IO)
spec_count (Scanf::FormatSpecifier::FormatString)
to_re (Scanf::FormatSpecifier)
to_s (Scanf::FormatSpecifier::FormatString)
to_s (Scanf::FormatSpecifier)
width (Scanf::FormatSpecifier)